@charset "UTF-8"; 

/*-------------------------------------------------
  初期化
-------------------------------------------------*/

ul, ol, li, dl, dt, dd {
	list-style-position: outside !important;
}
table {
	empty-cells: show;
}
em {
	font-style: normal;
	font-weight: bold;
}

/*-------------------------------------------------
  テキスト
-------------------------------------------------*/
body {
	background-color: #E8E2D9;
	font-size: 12px;
	line-height: 140%;
	color: #333;
	font-family: "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",Arial,Helvetica,sans-serif;
}

/*-------------------------------------------------
  リンク
-------------------------------------------------*/
a,
a:link,
a:visited {
	color: #488893;
	text-decoration: none;
}
a:hover {
	color: #326067;
	text-decoration: underline;
}

/*-------------------------------------------------
  header
-------------------------------------------------*/
.header_contents {
	width: 858px;
	margin: 0 auto;
	background-color: #fff;
	border-right: 1px solid #D2C7B4;
	border-left: 1px solid #D2C7B4;
}
.header_contents div {
	height: 74px;
	text-align: right;
	background: url(/files/user/header/top_bg_header.gif) repeat-x;
}
#top .header_contents div {
	height: 80px;
}
.header_contents h1 {
	float: left;
	padding: 17px 0 0 25px;
}
.header_contents ul {
	float: right;
	padding: 22px 25px 0 0;
}
.header_contents li {
	list-style-type: none !important;
	float: left;
	padding: 0 0 0 15px;
	width: 113px;
}
.header_contents .mainPhoto {
	text-align: center;
}

/*-------------------------------------------------
  navi
-------------------------------------------------*/
/*
#navi {
	background: url(/files/user/common/bg_navi.gif) repeat-x;
}
*/
.navi_contents {
	height: 46px;
	width: 860px;
	margin: 0 auto;
}
#navi li {
	list-style-type: none !important;
	float: left;
}
#navi li a {
	display: block;
	height: 46px;
}
#navi li.navi01 a,
#navi li.navi06 a {
	width: 144px;
}
#navi li.navi02 a {
	width: 143px;
}
#navi li.navi03 a,
#navi li.navi04 a {
	width: 132px;
}
#navi li.navi05 a {
	width: 165px;
}
#navi li.navi01 a {
	background: url(/files/user/common/navi.gif);
}
#navi li.navi02 a {
	background: url(/files/user/common/navi.gif) -144px 0;
}
#navi li.navi03 a {
	background: url(/files/user/common/navi.gif) -287px 0;
}
#navi li.navi04 a {
	background: url(/files/user/common/navi.gif) -419px 0;
}
#navi li.navi05 a {
	background: url(/files/user/common/navi.gif) -551px 0;
}
#navi li.navi06 a {
	background: url(/files/user/common/navi.gif) -716px 0;
}
#navi li.navi01 a:hover,
#navi li.navi01 a.cur {
	background: url(/files/user/common/navi.gif) 0 -46px;
}
#navi li.navi02 a:hover,
#navi li.navi02 a.cur {
	background: url(/files/user/common/navi.gif) -144px -46px;
}
#navi li.navi03 a:hover,
#navi li.navi03 a.cur {
	background: url(/files/user/common/navi.gif) -287px -46px;
}
#navi li.navi04 a:hover,
#navi li.navi04 a.cur {
	background: url(/files/user/common/navi.gif) -419px -46px;
}
#navi li.navi05 a:hover,
#navi li.navi05 a.cur {
	background: url(/files/user/common/navi.gif) -551px -46px;
}
#navi li.navi06 a:hover,
#navi li.navi06 a.cur {
	background: url(/files/user/common/navi.gif) -716px -46px;
}
#navi li a span {
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}


/*-------------------------------------------------
  footer
-------------------------------------------------*/
.footer_contents {
	width: 858px;
	margin: 0 auto;
	background-color: #fff;
	border-right: 1px solid #D2C7B4;
	border-left: 1px solid #D2C7B4;
	padding-top: 50px;
}
#footer .f_menu {
	width: 800px;
	margin: 0 auto;
	border-bottom: 1px solid #999;
	padding: 0 5px;
	height: 20px;
}
#footer .f_menu li {
	list-style-type: none !important;
	float: left;
	font-size: 10px;
	background: url(/files/user/common/icon_arrow.gif) no-repeat 0 5px;
	padding: 1px 15px 0 9px;
}
#footer .f_menu p {
	float: right;
}
#footer .address {
	margin: 10px 0 15px 30px;
}
#footer .copyright{
	text-align: right;
	padding: 0 30px 10px 0;
}

/*-------------------------------------------------
  layout
-------------------------------------------------*/
#contents {
	width: 858px;
	margin: 0 auto;
	background-color: #fff;
	border-right: 1px solid #D2C7B4;
	border-left: 1px solid #D2C7B4;
}
#top #wrap_contents {
	padding: 20px 24px 0;
}
#wrap_contents {
	padding: 10px 24px 0;
}
#wrap_contents .module_contents {
	margin: 15px 10px;
}

/*-------------------------------------------------
  ぱんくず
-------------------------------------------------*/
#top #footpath {
	display: none;
}
#footpath {
	width: 858px;
	margin: 0 auto;
	background-color: #fff;
	border-right: 1px solid #D2C7B4;
	border-left: 1px solid #D2C7B4;
}
#footpath ul {
	margin: 0 0 0 25px;
}
#footpath li {
	list-style-type: none !important;
	font-size: 10px;
	float: left;
	display: inline;
	margin: 10px 7px 0 0;
}
#footpath li a {
	padding-right: 12px;
	background: url(/files/user/common/icon_arrow.gif) no-repeat right 2px;
}

/*-------------------------------------------------
  お知らせ
-------------------------------------------------*/
/*  一覧  */
.info dt {
	float: left;
	clear: both;
	padding: 0 5px 5px 18px;
	background: url(/files/user/common/icon_dotS.gif) no-repeat 0 2px;
}
.info dd {
	padding: 0 7px 5px 0;
}

/*  アーカイブ  */
.archive {
	margin-top: 50px;
	background: url(/files/user/common/line.gif) repeat-x;
	padding-top: 10px;
}
.archive h3 {
	font-weight: normal;
	background: url(/files/user/common/icon_arrow2.gif) no-repeat 0 2px;
	padding: 0 0 0 15px;
	margin: 0 0 0 10px;
}
.archive ul {
	padding-left: 25px; 
}
.archive li {
	list-style-type: none !important;
	float: left;
	padding: 7px 10px 0 0;
}

/*  詳細  */
.topics_contents {
	margin: 20px 0 !important;
}

/*-------------------------------------------------
  問い合わせフォーム
-------------------------------------------------*/
.inquiry table {
	width: 560px;
	margin: 15px 0;
}
.inquiry table th {
	width: 150px;
	color: #154799;
	background-color: #efefef;
	vertical-align: top;
	padding: 10px;
	border-bottom: 5px solid #fff;
}
.inquiry table th span {
	border-left: 3px solid #154799;
	padding: 0 0 0 7px; 
}
.inquiry table th span.required {
	border-left: none;
	padding: 0; 
}
.inquiry table td {
	padding: 10px 0 10px 20px;
}
.inquiry table td input.user_profile {
	width: 300px;
}
.inquiry table td textarea {
	width: 350px;
	height: 150px;
}
.inquiry table td li {
	list-style-type: none !important;
}
.inquiry .send {
	text-align: center;
}
.input_form_footer {
	margin-top: 30px;
}
.inquiry table td input.user_profile.name
{
	width: 200px;
}
.inquiry table td input.user_profile.ext_04,
.inquiry table td input.user_profile.ext_01
{
	width: 100px;
}
/*-------------------------------------------------
  右メニュー
-------------------------------------------------*/
.right_menu {
	border: 1px solid #677CAF;
	margin-bottom: 30px;
	padding: 3px 3px 0 3px;
}
.right_menu li {
	list-style-type: none !important;
	line-height: 0;
}
.right_menu li a {
	background-color: #EAEDF4;
	padding: 8px 6px 6px 6px;
	margin-bottom: 3px;
	display: block;
	line-height: normal;
	color: #144699;
}
.right_menu li a span {
	background: url(/files/user/common/icon_menu.gif) no-repeat 0 1px;
	padding-left: 17px;
	display: block;
}
.right_menu li.cur a,
.right_menu li a:hover {
	color: #fff;
	background: url(/files/user/common/bg_menu.gif);
}
.right_menu li.cur a span,
.right_menu li a:hover span {
	background: url(/files/user/common/icon_menu2.gif) no-repeat 0 1px;
}
.right_menu li.cur li a {
	background-color: #fff;
	background-image: none;
	color: #144699;
	padding: 6px 6px 4px 12px;
}
.right_menu li.cur li a span {
	background: url(/files/user/common/icon_arrow.gif) no-repeat 0 2px;
	padding-left: 10px;
}
.right_menu li li.cur a {
	padding: 8px 6px 6px 16px;
}


/*-------------------------------------------------
  右側バナー
-------------------------------------------------*/
.right_banner01 li,
.right_banner02 li {
	list-style-type: none !important;
}
.right_banner01 li img,
.right_banner02 li img {
	vertical-align: bottom;
	margin-bottom: 10px;
}
.right_banner02 {
	margin-top: 30px;
}

/*-------------------------------------------------
  右側検索BOX
-------------------------------------------------*/
.season_google_box {
	margin-bottom: 35px;
}

/*-------------------------------------------------
  共通
-------------------------------------------------*/
table td,
table th {
	padding: 5px;
}
.topics_detail2 h2,
.topics_detail h2.module_title,
.info h2.module_title,
.inquiry h2.module_title,
.season_google h2.module_title {
	font-size: 16px;
	color: #154799;
	background: url(/files/user/common/bg_h2.gif) repeat-x;
	padding: 18px 8px 15px 8px;
}
.topics_detail h3,
.conf_top h3 {
	font-size: 15px;
	color: #154799;
	border-left: 3px solid #154799;
	padding: 1px 0 0 8px;
}
.topics_detail dd {
	margin-left: 15px;
}
.topics_contents li {
	margin: 0 0 5px 18px;
}
.info2 li {
	list-style-type: none !important;
	padding: 0 5px 5px 18px;
	background: url(/files/user/common/icon_dotS.gif) no-repeat 0 2px;
}

.relation_link {
	text-align: right;
	margin-top: 15px;
}
.link {
	background: url(/files/user/common/line.gif) repeat-x;
	padding: 10px; 
}
.link p {
	background: url(/files/user/common/icon_arrow2.gif) no-repeat 0 2px;
	padding-left: 18px; 
}

#contents1000011 .topics_contents table{
	border: 0px;
	border-collapse: collapse;
}
#contents1000074 .logo_data {
	background:lightgreen ;
}